{
  "paths": [
    {
      "_path": "lib/R/library/rcdklibs/AUTHORS",
      "path_type": "hardlink",
      "sha256": "b5ae33096919d2be7584e8bb6876b5056e4cffbe8083d503b350816c6c997d41",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/R/library/rcdklibs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2601a4db8da6845e4593d36411948b8d397c5dd2eea215bd990d2bcb22aa7873",
      "size_in_bytes": 1403
    },
    {
      "_path": "lib/R/library/rcdklibs/INDEX",
      "path_type": "hardlink",
      "sha256": "a8ec07e12e3e2b44d4ae5ac65faaf7385cf68972675237934e8a3f6b29457d87",
      "size_in_bytes": 38
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3e337ce680d598e94477d565223b0542dd4bcfff0d9431e4c60ee0727336cbb4",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "31eed7893da9ece527e447c50d4c2a98b8fbcada6c899205789b99e35043a037",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "208a7a6dc94f03165d70969171b25868a0b87afa611caf6884dc8322c8cda928",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5a527f8c016c93a4511c7556d4ddb834d5eac90636c677af494c3990126e7b78",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/rcdklibs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "251f9db92579c65bf5487bfe66abf3a6dd705bf7d71e7f4cd987ccbda090a293",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/R/library/rcdklibs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1d6a72616e634d5642dfcab42491711e533391aadd397d8ad30e6ae3c3c3f65d",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/R/library/rcdklibs/NEWS",
      "path_type": "hardlink",
      "sha256": "3dc4149bcebcdbbe61b112c32c0aa1043a32f8d985004c2634cc542c65cda4e0",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/R/library/rcdklibs/R/rcdklibs",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rcdklibs/R/rcdklibs.rdb",
      "path_type": "hardlink",
      "sha256": "3823e1a6ae4060d092910aa22c556ed6356c2c52cada99b83c336e6d1404d5ef",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/rcdklibs/R/rcdklibs.rdx",
      "path_type": "hardlink",
      "sha256": "3d8b4a8f5a2f16590dbd27b3ba7dd2b716ce011bfe452ba0cd2a22f6b27b71e0",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/R/library/rcdklibs/cont/cdk-2.3.jar",
      "path_type": "hardlink",
      "sha256": "bf60002d40b88136f185a96b1f38135e240733360c6b684cfc2bfd64972eb04a",
      "size_in_bytes": 27033155
    },
    {
      "_path": "lib/R/library/rcdklibs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "519c66f15ed96f789b020e3f3052d24b3cf80a92c2a402771ea820f449f37a8f",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/R/library/rcdklibs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bf58586342f2491421c5f3669b392de02356cf3b29752ba626b12ecfffa3f5fc",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/R/library/rcdklibs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a0d42d4458fd049a97aa4b127716fbfa57e68ff4912fd9960b37b61fd2efc757",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/rcdklibs/help/rcdklibs.rdb",
      "path_type": "hardlink",
      "sha256": "2baf13f5258639d61e3710bbc12c6a0c628947ddf62ec86302f624f4ec525725",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/rcdklibs/help/rcdklibs.rdx",
      "path_type": "hardlink",
      "sha256": "b9bf74a94b4228aab306b989c1e49e00df61e99ce9ac71643d1cae375cc9e5f6",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/rcdklibs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "54d747a48cb50abb7cb3ec21a2122090d8e620f732e524cd958f7e4da59f111b",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/R/library/rcdklibs/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    }
  ],
  "paths_version": 1
}